### Function

# Mtk monitor_transform_transform_matrix

#### Declaration [src]

    void
    mtk_monitor_transform_transform_matrix (
      MtkMonitorTransform transform,
      graphene_matrix_t* matrix
    )

#### Description

No description available.

#### Parameters

`transform`

  Type: `MtkMonitorTransform`

  No description available.

`matrix`

  Type: `graphene_matrix_t`

  No description available.

  The data is owned by the caller of the function.